version: "3"
services:
  frontend:
    tty: true
    stdin_open: true
    image: registry.gitlab.com/soratech/gamification/frontend:latest
    environment:
      SERVER_ENVIRONMENT: development
    ports: 
      - 32403:80
    container_name: statusboard2-frontend
    volumes: 
      - "/Users/tstark/Documents/Projects/SORA/statusboard-frontend-2.0/src:/static"